INPUT_RELEASE_DEVICE(9)

NAME
input_release_device - release previously grabbed device

SYNOPSIS

void input_release_device(struct input_handle * handle);

ARGUMENTS

handle
    input handle that owns the device

DESCRIPTION

Releases previously grabbed device so that other input handles can start receiving input events. Upon release all handlers attached to the device have their start method called so they have a change to synchronize device state with the rest of the system.

COPYRIGHT